← 積分榜

Scotland

National League Division 1

#球隊PWDLPDBPPts近況
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

來源: Scottish Rugby · 已檢查 10月17日 下午11:20 · 近況:我們掌握的最近五場結果,最新的在右邊。

賽程與賽果 →

每張積分榜都是聯賽自行公布的排名,包含獎勵分、扣分與同分規則。聯賽有公布獎勵分時顯示 BP;其他情況已計入 Pts。